/**
 * Theme Name:          Mai Lifestyle Pro
 * Description:         Mai Lifestyle Pro is a custom child theme for The Genesis Framework.
 * Author:              Mike Hemberger, BizBudding Inc
 * Author URI:          https://bizbudding.com/
 * Version:             1.1.0
 *
 * Template:            genesis
 *
 * License:             GPL-2.0+
 * License URI:         http://www.opensource.org/licenses/gpl-license.php
 */


/* Table of Contents

	- Webfonts
	- Defaults
	- Structure and Layout
	- Common Classes
	- Content Area
		- Entry Meta
	- Media Queries (mobile-first)
	- Media Queries (mobile-second)

*/

/**
 * @license
 * MyFonts Webfont Build ID 3575314, 2018-05-04T12:06:06-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: Gumdrop-Regular by PintassilgoPrints
 * URL: https://www.myfonts.com/fonts/pintassilgo/gumdrop/regular/
 * Copyright: By PintassilgoPrints, 2015. All rights reserved.
http://www.pintassilgoprints.com.br
 * Licensed pageviews: 20,000
 * 
 * 
 * License: https://www.myfonts.com/viewlicense?type=web&buildid=3575314
 * 
 * © 2018 MyFonts Inc
*/
 
 
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/368e12");
 
   
@font-face {font-family: 'Gumdrop-Regular';src: url('webfonts/368E12_0_0.eot');src: url('webfonts/368E12_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/368E12_0_0.woff2') format('woff2'),url('/webfonts/368E12_0_0.woff') format('woff'),url('webfonts/368E12_0_0.ttf') format('truetype');}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/**
 * Retina Logo
 *
 * If uploading double sized (retina) image,
 * put exactly half the width in pixels for retina display.
 * Example: Retina (2x) image is 360px by 90px, CSS should be:
 * max-width: 180px;
 */
.wp-custom-logo .site-title a {
	max-width: 300px;
}

body {
	color: #4c4c4c;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

p > a {
	border-bottom: none;
	color: #1a5675;
	font-weight: 700;
}

h2,
h3,
h4,
h5,
h6,
.site-title a,
.adjacent-entry-pagination a,
.blue-bg h3,
.light-content h2 {
	color: #135772;
	font-family: 'Gumdrop-Regular', sans-serif;
	font-weight: normal;
}

.join-team .heading,
.preorder-carson h2 {
	color: #fff;
}

.banner-area .archive-title,
.banner-area .author-box-title,
.banner-area .banner-title,
.banner-area .entry-title,
.heading,
.banner-title h1,
h1 {
	color: #135772;
	font-family: 'Gumdrop-Regular', serif;
}

.height-xl {
     padding-top: calc(1rem + 12vw);
    padding-bottom: calc(1rem + 25vw);
}

.front-page .height-xl {
    padding-top: calc(1.2rem + 10vw);
    padding-bottom: calc(1.2rem + 20vw);
}

.austin .height-xl,
.maria .height-xl,
.carson .height-xl {
    padding-top: calc(1.2rem + 20vw);
    padding-bottom: calc(1.2rem + 30vw);
}

.austin .banner-area,
.carson .banner-area {
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center !important;
}

.maria .banner-area {
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center !important;
}

.banner-area .entry-title,
.banner-area .banner-title {
	font-size: 80px;
	margin-top: 40px;
	text-align: left;
	width: 50%;
}

h2,
.heading {
	font-size: 60px;
	font-weight: 400;
}

.page-id-13 h2,
.page-id-15 h2 {
	font-size: 50px;
}

.page-id-13 .heading,
.page-id-15 .heading {
	font-size: 60px;
}

h3 {
	color: #3fa4b6;
	font-size: 2em;
}

.enter-win h2,
.enter-win .light-content h2{
	color: #135772;
}

.section-1 h2,
.section-2 h2,
.section-7 .heading,
.see-books .heading {
	color: #135772;
}

.section-2 .heading {
	text-align: center;
}

.section-2 h2,
.section-2 p,
.preorder-carson p {
	color: #fff;
}

.section-3,
.section-3 .heading {
	text-align: center;
}

.brothers,
.see-books p,
.see-books .heading {
	margin-left:auto;
	margin-right: auto;
	max-width: 650px;
}

.see-books {
	background-position: top center;
}

.book-page-top,
.maria-1 {
	padding-top: 160px;
}

.author-top {
	padding-top: 100px;
}

.enter-win,
.team {
	padding-top: 60px;
}

.book-page-bottom,
.maria-2
.preorder,
.team-last {
	padding-bottom: 60px;
}

.author-box-title,
.entry-comments h3,
.comment-respond h3,
.widget-title,
.related > h2,
.up-sells > h2 {
	font-family: 'Gumdrop Regular', serif;
}

.sidebar .widget-title {
	text-align: center;
}

.site-inner {
	margin-top: -120px;
}

.header-before {
	background-color: #085588;
	color: #fff;
	font-weight: 700;
	padding: 0 0 4px;
	margin: 0 auto;
	text-align: center;
	text-transform: none;
	width: 100%;
}

.header-before.text-sm {
	font-size: 20px;
}

.header-before .widget_text {
	margin: 0 auto;
	text-align: center;
	padding: 0;
	width: 100%;
}

.header-before .button {
	background-color: #f47538;
	font-size: 18px;
	margin: 10px;
	padding: 10px;
}

.banner-area {
    margin-top: -120px;
}

.site-header {
	background-color: transparent;
	border-bottom: none;
	z-index: 999;
}

.sticky-header .site-header {
	z-index: 999;
}

.has-sticky-header .site-header,
.sticky-header.stuck .site-header,
.has-header-right.stuck .site-header {
	background-color: #fff !important;
	border-bottom: solid 1px #f8f8f8;
}

#menu-item-328 {
	background-color: #f47538;
	border-radius: 50px;
	width: 40px;
	height: 40px;
}

#menu-item-328 a {
	padding: 6px 12px;
}	

.fab {
	color: #fff;
	font-style: normal !important;
}

.fb-mobile a {
	display: none;
}

.section .wrap.width-xl, .width-xl {
	max-width: 1100px;
}

.text-sm {
	font-size: .9rem;
}

.text-md {
	font-size: 1.2rem;
}

.squares {
	margin: 0 10px;
}

.circles,
.circles-two {
	margin: 0 20px;
}

.see-books {
	color: #000;
	padding: 60px 0;
}

.genesis-nav-menu {
	font-weight: 400;
}

.nav-header .current-menu-item > a,
.nav-header .current-menu-ancestor > a {
	color: #f5781c;
}

.one-half p,
.one-third p {
	padding: 0 6px;
}

.site-footer {
	background-color: #575856;
	color: #fff;
}

.soliloquy-pager {
	display: none !important;
}

.giveaway {
	display: block;
}

.giveaway-mobile {
	display: none;
}

.hs-richtext {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.hs-richtext .text-md {
	font-size: 14px !important;
}

.hbspt-form {
	margin-top: -20px;
}

.hbspt-form label {
	display: none !important;
}

.hs-error-msgs label {
	display: block !important;
}

.hbspt-form li {
    list-style-type: none !important;
}

.hbspt-form input {
	margin-bottom: 10px;
}

.button,
.entry-content .button,
.hbspt-form input[type="submit"] {
	background-color: #f47538;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 40px;
	text-transform: uppercase;
}

.button:focus,
.button:hover,
.entry-content .button:focus,
.entry-content .button:hover {
	background-color: #135772;
}

sa_slide_link_icon {
	display: none;
}

.sa_hover_container {
	padding: 0 !important;
}

/*.sti-share-box {
	bottom: 0px !important;
	top: 87.5% !important;
	left: 25% !important;
	top: auto;
}

.sti .sti-share-box .sti-btn {
	display: inline-block !important;
}*/

.entry-content ul {
	margin-left: 0 !important;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

.adjacent-entry-pagination a,
.after-entry .widget,
.author-box,
.comment-respond,
.entry,
.entry-comments,
.entry-pings,
.sidebar .widget,
.sticky-header.scroll .site-header {
	-webkit-box-shadow: 0 4px 24px rgba(0,0,0,0.025);
	box-shadow: 0 4px 24px rgba(0,0,0,0.025);
}

/* ## Entry Meta
--------------------------------------------- */

.entry-comments .comment-meta {
	-webkit-font-smoothing: antialiased;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 1160px) {}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 769px) {}

@media only screen and (min-width: 545px) {
	
	.site-header .stuck {
		background-color: #fff !important;
	}
}

/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1159px) {}

@media only screen and (max-width: 992px) {

.banner-area .entry-title {
	font-size: 60px;
}

.mai-menu {
	background-color: #fff;
}

}

@media only screen and (max-width: 768px) {


.header-before {
	display: block !important;
}

.banner-area .entry-title {
	font-size: 48px;
}

h2, .heading {
    font-size: 48px;
}

.circles-three {
	width: 33%;
}

.squares {
	margin: 0 5px;
	width: 32%;
}

.alignleft,
.alignnone,
.alignright,
.circles,
img.alignleft,
img.alignnone,
img.alignright {
	margin: 0 auto;
}

.alignleft,
.alignright {
	padding: 0 30px;
	width: 50%;
}

.fa {
	display: none !important;
}

.fb-mobile a {
	display: block !important;
}


}

@media only screen and (max-width: 544px) {

	
.circles-two {
	margin: 0;
	padding: 0;
}

img.circles-two {
	padding: 0;
	width: 50%;
}

.squares {
	margin: 0;
	width: 100%;
}

.banner-area .entry-title {
	font-size: 32px;
	width: 70%;
}

.see-books {
    padding: 30px 0;
}

.site-inner {
	margin-top: 0;
}

.front-page .height-xl {
    padding-top: calc(1rem + 8vw);
    padding-bottom: calc(1rem + 10vw);
}

.authors .height-xl {
	padding-top: calc(1rem + 12vw);
    padding-bottom: calc(1rem + 12vw);
}

.austin .height-xl,
.maria .height-xl {
    padding-top: calc(1rem + 30vw);
    padding-bottom: calc(1rem + 30vw);
}

.austin .banner-area  {
    background-size: 120% auto;
    background-repeat: no-repeat;
    background-position: bottom center !important;
}

.maria .banner-area {
    background-size: 120% auto;
    background-repeat: no-repeat;
    background-position: center center !important;
}

.alignleft,
.alignright {
	padding: 20px 0;
	width: 100%;
}
	
.circles {
	margin: 0 auto;
}

.giveaway {
	display: none !important;
}

.giveaway-mobile {
	display: block;
}

/*.sti-share-box {
	bottom: 0px !important;
	top: 85% !important;
	left: 0% !important;
	top: auto;
}

.sti .sti-share-box .sti-btn {
	display: inline-block !important;
}*/



}
